<nav class="navbar navbar-default">
    <div class="container-fluid">
        <div class="navbar-header">
            <a href="#" class="navbar-brand">DIRECTORY APP</a>
        </div>
        <div class="navbar-default"></div>
        <ul class="nav navbar-nav">
            <li routerLinkActive="active"><a routerLink="/input" >Input Directory</a></li>
        </ul>
    </div>
</nav>